.stmenu_vertical.stmenu_vertical_box .mv_item {padding: 20px 15px}
.stmenu_vertical.stmenu_vertical_box .stmenu_vs {border-right: 1px solid #e7e7e7; direction: rtl}
.content-paymenthp #psy-logo a {width: 250px}
ul.product_list > li .act_box .ajax_add_to_cart_button, ul.product_list > li .act_box .view_button, .products_slider .ajax_block_product .act_box .ajax_add_to_cart_button, .products_slider .ajax_block_product .act_box .view_button {width: 100%; height: 42px; border-radius: 5px; padding-top: 5px}
.pro_second_box .s_title_block, .pro_second_box .price_container, .pro_second_box .rating_box {text-align: right !important; margin-bottom: 12px}
.owl-carousel-banner .st_owl_carousel_block {-webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.12); border-radius: 20px}
#st_ma_0 {width: 188px}
.mv_item {font-weight: normal !important}
.ma_level_0 i, .mo_ma_level_0 i {margin-left: 8px; font-size: 19px}
#shopping_cart {background: #f3f3f3; padding: 15px; border-radius: 25px; margin-left: 10px;}
.stlinkgroups_links_footer .bullet li a .list_arrow {width: 20px}

#header_top_right .top_bar_item {padding-top: unset}
.ajax_cart_total, .ajax_cart_split {display: none !important}
.pro_second_box {background: #FFF !important}
.sale_percentage_sticker {top: 0; color: #FFF; background: #ec2b2b; border: unset; right: 0}
.product_categories_slider_block h3 {text-align: center !important;}
#breadcrumb_wrapper {padding: 15px 0; background: #2d2d2d08; color: #FFF;}
#product_name_wrap .product_name {line-height: 1.6;}
#more_info_block .rte {line-height: 2.0; font-size: 14px; text-align: justify;}
.footer-ttl {font-size: 16px !important; font-weight: bold; color: #2d2d2d;}
.footer-lnk {font-size: 13px; font-weight: bold;}
.footer-mtn {font-size: 13px !important; line-height: 2; text-align: justify}
.bullet li a, .blockcategories_footer .list > ul > li > a, #footer-secondary p  {font-size: 14px; line-height: 1.8}
.sttext_banner_btn a {text-align: center !important; border-radius: 10px !important; color: #fff !important; border: 0; margin: 0 5px 0 5px; background-size: 150% 150%;  transition: all .2s ease-in; height: 45px; min-width: 195px}
#footer-tertiary .wide_container {border-top: 1px solid #dadada; padding: 1.666em 0}
#footer-tertiary .block {margin: 0}
#footer-secondary .block {margin-top: 0}
#footer-tertiary a {padding: 10px; font-size: 14px}
#footer-tertiary p {margin-bottom: 0; line-height: 2}
.sttext_banner_btn {text-align: center; display: flex; justify-content: center;}
.sttext_banner_first_btn {background-image: linear-gradient(110deg,#1a82b7,#20a0e1 30%,#20a0e1 68%,#20a0e1) !important; color: #fff;}
.sttext_banner_second_btn {background-image: linear-gradient(266deg,#4e60d3,#913baf 35%,#d52d88 68%,#f26d4f) !important; color: #fff;}
#attributes .attribute_list #color_to_pick_list li {margin: 0 0 8px 8px !important}
#attributes .attribute_list #color_to_pick_list li a.color_pick {width: 30px; height: 30px}
.product_accordion_name {color: #444}
#mobile_bar {padding: 7px 0}
#mobile_bar .icon-menu {padding-top: 5px !important}
.head-bold {color: #FFF}
#side_stmobilemenu .head-bold {color: #153582 !important}
.st_owl_carousel_image, .st_banner_block {border-radius: 20px}
#copyright-mtn {text-align: left; font-size: 11px}
.addressesAreEquals {display: none;}
.order_carrier_logo {max-width: 100px;}
#order-opc .page-heading.step-num span {background: #153582; margin-left: 5px}
#nav_right .dropdown_list::before {right: 20px !important; left: auto}
.best_grade {display: none}
#cart_summary .product-name {font-size: 13px; font-weight: bold;}
#cart_summary tbody td.cart_description .color_666 {padding-top: 5px}
#cart_summary .price, #cart_summary #our_price_display, #cart_summary .sale_percentage, #cart_summary_total .price {color: #444 !important; font-size: 13px}
#cart_summary_total .price, .delivery_option_price, .white_space_normal strong {font-size: 15px; font-weight: bold; color: #444}
#cart_summary .sale_percentage, #cart_summary .price-percent-reduction {color: red}
#order-opc .box, .prestapay-gate.payment_module a, .prestapay-gate.payment_module, .box {border-radius: 20px}
.content_sortPagiBar .sortPagiBar label, .content_sortPagiBar .sortPagiBar .nbrItemPage .clearfix > span {padding-left: 5px}
#add_to_cart span {margin-top: -5px}
#search_block_top #search_query_top, #search_query_menu {border: unset; border-radius: 15px; height: 44px; background: #F5F5F5; padding: 0 15px}
#search_block_top .button-search {height: 44px; width: 44px}
#search_block_top {width: 280px}
.cart-buttons  #button_order_cart {border-radius: 15px; width: 130px;}
#cart_summary > thead > tr > th {font-size: 15px; color: #444}
#address_delivery {margin-left: 0}
#cart_summary .cart_product {padding: 10px !important}
.cart_navigation a, .address_add a, .main-page-indent a, .cart_navigation .btn {padding: 12px; width: 168px; border-radius: 10px;}
#submitAddress {padding: 12px; border-radius: 10px;}
.old-price {font-size: 13px !important}
.address_delivery label[for=id_address_delivery] {padding-right: 20px; padding-top: 6px;}
.cart_navigation {margin-top: -70px}
.address li.address_update a {margin-right: 0 !important}
#uniform-id_country, #address label[for=id_country], #address .inline-infos {display: none !important}
.dropdown_list::before {left: 20px !important; right: unset !important; color: #FFF}
.userinfo_mod_top .dropdown_list {margin-top: -10px}
.userinfo_mod_top, .userinfo_mod_top .dropdown_tri {padding-left: 0 !important}
.sttext_banner_first_btn {padding: 9px !important}
#st_mobile_menu .mo_ma_level_0 {font-size: 13px; font-weight: bold}
#address .form-group .form-control, #add_address .form-group .form-control, #identity .form-group .form-control, #account-creation_form .form-group .form-control, #new_account_form .form-group .form-control, #opc_account_form .form-group .form-control {border-radius: 10px}
.address_update a, .cart_block .block_content, .dropdown_list .dropdown_list_ul {border-radius: 10px}
.dropdown_list .dropdown_list_ul li:first-child a:hover {border-radius: 10px 10px 0 0}
.dropdown_list .dropdown_list_ul li:last-child a:hover {border-radius: 0 0 10px 10px}
#product #reduction_percent_display {margin-right: 5px; margin-top: 5px; font-weight: bold; padding-top: 12px;}
#my-account ul.myaccount-link-list li .icon_wrap {border-radius: 5px; margin-left: 10px; padding-top: 5px;}
.cart_block .cart_block_total, .cart_block .cart_block_shipping_cost {color: #444}
#side_cart_block .cart-buttons div span, #side_cart_block .cart-buttons div a {border-radius: 10px}
.unit-price {display: none !important}
.stmenu_sub {border-radius: 0 0 10px 0; min-height: 70vh}
.fancybox-title-float-wrap .child {font-family: IranSans !important}
#attributes .attribute_list ul li {display: inline-block; border: 1px solid #d9d9d9; margin: 5px 2px; border-radius: 5px;}
.pb-center-column #buy_block label {font-size: 14px; font-weight: bold; color: #444; display: block !important; min-width: 50px; width: unset !important;}
.product_img_link img.front-image, .product_image img.front-image, .product_img_link img.back-image, .product_image img.back-image, #thumbs_list .synced .item a img, #thumbs_list .item a:hover img, #thumbs_list .item img, #bigpic_list_frame {border-radius: 15px}
#thumbs_list .item {display: -webkit-inline-box;}
.owl-carousel .owl-item {text-align: center}
#availability_value {font-size: 15px; color: #d52e25; text-align: justify; line-height: 1.8; font-weight: bold}
.pb-left-column #image-block #view_full_size .span_link {border-radius: 5px}
.icon-resize-full {padding-top: 5px}
#product_comments_block_extra {display: none}
#new_comment_form .product .product_name, #new_comment_form .product .product_desc {margin-right: 150px}
.product_accordion_name {cursor: pointer}
#attributes .attribute_list li label {font-size: 11px !important; font-weight: normal; padding: 10px; vertical-align: middle; display: inline-block !important; cursor: pointer;}
#attributes {padding: 15px 0;}
.attribute_label {margin-right: 5px; margin-bottom: 5px !important;}
ul.product_list.list > li .product-desc, #short_description_content p {text-align: justify; line-height: 2}
.stmenu_multi_level li {font-size: 13px; font-weight: bold}
.layered_subtitle_heading {background: #f1f1f1; padding: 5px 10px; border-radius: 5px; margin-bottom: 10px}
#categories_block_left {display: none}
#addresses h4 {font-size: 13px; font-weight: bold}
.address .last_item li {padding-bottom: 5px;}
.mu_level_1 {margin-bottom: 20px;}
.m_column_row:last-child {margin-top: 6px;}
.style_wide .ma_level_1 {font-size: 1em !important; padding-bottom: 12px; font-weight: bold; color: #199da5;}
.style_wide .ma_level_1 .c-arrow {padding-right: 3px}
.col-md-12 div .row:last-child .ma_level_1 {border-bottom: unset !important}
.hover_fly a:first-child {background-color: #eebd01}
.hover_fly a span {font-size: 14px}
.stmenu_sub {width: 230px}
.payping {min-height: 100px}
#order .delivery_option > div, #order-opc .delivery_option > div {margin-bottom: 1px;}
#userinfo_mod_mobile_menu a {margin-right: 0; padding-right:0}
#userinfo_mod_mobile_menu li, .address_add {text-align: center}
.cart_navigation {margin-top: 0 !important; text-align: center;}
.cart_navigation a {float: unset !important}
#display_cart_vouchers {padding: 5px 0}
.out-of-stock {font-weight: bold; font-size: 14px; color: #d70002}
.available-dif {display: none}
.delivery_option table {cursor: pointer;}
.delivery_options label {width: 100%;}
#cart_summary .cart_ref {display: none !important}
#cart_summary tr td {padding: 9px !important; border-top: 1px solid #e1e1e1 !important; border-left: 1px solid #e1e1e1 !important}
#cart_summary tr th {padding: 13px 9px; background: #F8F8F8; border-left: 1px solid #e1e1e1 !important; color: #153582;}
#cart_summary tr th:last-child, #cart_summary tr td:last-child {border-left: unset !important}
#cart_voucher fieldset #discount_name {height: 35px}
#cart_summary, #cart_summary_total, #cart_voucher, .delivery_option table {border-collapse: inherit; border: 1px solid #d2d2d2; border-radius: 10px}
#cart_summary tr td, #cart_summary tr th, #cart_summary_total tr td, .delivery_option table tr td {border: unset}
#cart_summary tbody td.cart_product img, .order_carrier_logo, .cart-images img {border-radius: 5px;}
.bestsellers-itemslider_column img, #viewed-products_block_side img, .contact-form-box textarea {border-radius: 10px;}
#cart_summary_total tr:first-child td, #cart_summary_total tr:nth-child(3) td, #cart_summary_total .cart_total_voucher td {border-bottom: 1px solid #e1e1e1 !important}
#cart_summary_total tr td:first-child {border-left: 1px solid #e1e1e1}
.resp_table tr:last-child {border-bottom: unset !important;}
.resp_table tr {2px solid #d2d2d2 !important}
#cart_voucher .cart_voucher_title {border-top-right-radius: 10px; border-top-left-radius: 10px; background-color: #F8F8F8; font-size: 14px; color: #444; font-weight: bold; border-bottom: 1px solid #e1e1e1}
#voucher .btn {margin-right: -5px; height: 35px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
#voucher input {border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
#cart_summary .cart_quantity_input {background: #FFF !important; color: #2d2d2d;}
.product_quantity_up, .product_quantity_down, .cart_quantity_up, .cart_quantity_down {background-color: #F8F8F8;}
#cart_summary .cart_total .price {color: #153582 !important; font-size: 14px;}
#cart_summary .cart_unit .price {color: #0dab72 !important}
#cart_summary_total #total_price_without_tax {color: #153582  !important; font-size: 16px;}
#cart_voucher {width: 350px;}
#display_cart_vouchers p {text-align: right; margin: 0 5px}
#display_cart_vouchers label {direction: ltr}
#display_cart_vouchers span {padding-right: 5px}
#display_cart_vouchers .radio {display: inherit; margin-top: 4px;}
#cart_summary_total tr td:first-child {color: #383838; font-weight: bold; font-size: 13.5px; background-color: #F8F8F8}
#cart_voucher fieldset #discount_name {max-width: 280px; width: 100%}
#opc_delivery_methods #message, .special-products_block_center_column img {border-radius: 10px}
#pQuantityAvailable {margin-right: 0 !important}
#last_quantities {color: #d52e25;}
#mobile_bar_left #blocksearch_mod_tri {display: none}
#search_query_side {border-radius: 10px;}
#search_block_side .button-search {height: 28px !important}
#comment_content, .contact_info_box {z-index: 1;}
.contact-form-box .submit {margin-top: 5px}
.submit #submitMessage {float: left; border-radius: 10px; width: 140px; margin-bottom: 10px}
#st_owl_carousel_3 .owl-carousel .owl-item {padding: 0 1px}
.owl-prev {margin-left: 1.5px;}
.owl-next {margin-right: 1.5px;}
#banner_box_34, #banner_box_33 {z-index: 2;}
span.sale_percentage_sticker {top: 8px; right: 7px; width: 120px; height: 28px; padding: 5px 0; border-radius: 20px}
.special-products_block_center {padding: 0 20px 20px 20px; border: 1px solid #e8e8e8; border-radius: 15px; background-color: #FFF;}
.special-tag {float: right; text-align: center; margin-right: 25px; margin-top: -1px}
.special-tag svg {fill: #f41a2f}
.special-tag div {margin-top: -40px; color: #FFF; font-size: 16px; font-weight: bold;}
.special-products_block_center  h3 {font-size: 14px !important}
.special-products_block_center  h3 a {border-bottom: unset}
.special-products_block_center_container .title_block {text-align: left}
.countdown_wrap {border-bottom-right-radius: 15px !important; border-bottom-left-radius: 15px !important}
.special-products_block_center_container {background: #13368a; padding: 50px 0;}
.countdown_box {background: #ec2b2b; color: #FFF; margin: 5px 0; border-radius: 5px; padding: 8px 16px}
.iverifypsswd i, .loyalty i {padding: 10px; font-size: 1.75em; background: #f2f2f2; margin-left: 5px; border-radius: 5px}
#my-account ul.myaccount-link-list li .icon_wrap {border-radius: 5px; padding:5px}
#module-iprestapayment-error button {background: #153582; color: #FFF; padding: 13px 30px; border-radius: 10px; margin-bottom: 5px; min-width: 210px;}
#module-iprestapayment-error button:hover {background-color: #444444;}
#module-iprestapayment-error .submit {text-align: center}
#module-iprestapayment-error .info-title {font-size: 13px; line-height: 2;}
.icon-refresh {margin-left: 5px}
.footable .footable-sortable .footable-sort-indicator::after {padding: 0 5px}
.special-products_block_center .title_block {border-bottom: unset !important; margin-bottom: 5px; padding-bottom: 0;}
.special-products_block_center .title_block a {background: #153582 !important; padding: 10px !important; color: #FFF; border-radius: 5px; margin-left: 10px; margin-top: -10px}
.special-products_block_center .owl-carousel .owl-wrapper-outer {padding-top: 30px}
.special-products_block_center .owl-theme.owl-navigation-tr .owl-controls .owl-buttons {top: 22px; margin-left: 10px;}
.pro_second_box {background: unset !important}
.hover_fly, .hover_fly a:first-child {border-bottom-right-radius: 15px; border-bottom-left-radius: 15px;}
.pro_first_box.showhoverimage, .pro_first_box, .bankwire {border-radius: 15px !important}
p.payment_module a.bankwire {background-image: unset !important}
p.payment_module a.bankwire::after {right: 50px !important}
#module-bankwire-payment .cart_navigation a {float: right !important}
.mw-180 {max-width: 180px}
.special-products_block_center .warning {margin-top: 70px}
.sttext_banner_third_btn {background-color: #313131 !important}
.sttext_banner_third_btn:hover {background-color: #535353 !important}
.style_wide .mu_level_2 a.ma_item {padding: 4px 0}
.mu_level_2 {margin-top: -10px;}
#torn-curtain {background: #0404045e; width: 100%; height: 100%; position: absolute; z-index: 3; display: none; transition: visibility 0s, opacity 0.5s linear;}
#owl_carousel_container_3 {margin-bottom: 45px !important}
.special-products_block_center_container {background-position: center; background-repeat: no-repeat; background-size: cover; background-attachment: unset !important; margin-bottom: 60px}
.pt-10 {padding-top: 10px}
.sttext_banner_btn img {border-radius: 10px; margin: 5px 0;}
.ets_cfu_span {font-weight: 600!important; display: block; margin-bottom: 15px; text-align: right; font-size: 16px;  color: #2d2d2d; line-height: 1.8}
.blog-more {text-align: center; margin-top: 10px}
.wpcfu h3 {display: none}
.cp-layer .ets_cfu_wrapper {background: #FFF; padding-top: 10px}
.cp-layer .ets_cfu_box {width: 100% !important; margin-left: 0 !important;}
.cp-layer .ets_cfu_box.style1 .ets_cfu_col {width: 100% !important}
.cp-popup-close-button {top: 27px; left:20px}
#comment_content, .contact_info_box {border-radius: 10px}
.paymenthp-method.ps16 {border-radius: 15px}
.paymenthp-method h6 {font-size: 16px}
.ets_cfu-radio .ets_cfu-list-item {margin-left: 15px}
.ets_cfu_form-control.ets_cfu-submit {margin-bottom: 20px}
.paymenthp-method.ps16 img {margin-right: 10px; max-width: 75px}
#zarinpal h6 {margin-bottom: unset}
#module-loyaltyeditpoints-points .btn {background: unset; color: #081f3f; padding-bottom: 10px}
.loyalty-block-product .alert-loyalty {margin-top: 20px; margin-bottom: 0; border-radius: 10px; line-height: 2; text-align: justify; color:  2d2d2d;}
.loyalty-block-shopping-cart .alert-loyalty {padding: 10px; border-radius: 10px;}
.alert-loyalty img {margin-left: .625rem; margin-right: .625rem}
.alert-loyalty .h6 {font-weight: bold; font-size: 13px}
.product_accessories_description .loyalty-block-product, #crossselling-itemslider .loyalty-block {display: none}
.alert.alert-info {border-radius: 10px; border: 1px solid;}
#order-opc #crossselling-products_block_center {margin-top: 15px}
#crossselling-products_block_center .title_block span {font-size: 15px}
.best-sellers_block_center {padding: 20px 20px 20px 20px; border: 1px solid #e8e8e8; border-radius: 15px; background-color: #FFF; margin: 50px 0}
#index .best-sellers_block_center_container {background-position: center; background-repeat: no-repeat; background-size: cover; background-attachment: unset !important; margin-bottom: 60px}
#left_column .best-sellers_block_center_container {background: unset}
#search_block_top .button-search, #search_block_mobile_bar .button-search, #search_block_side .button-search, #search_block_menu .button-search {width: 40px; height: 42px}
.stmenu_multi_level ul, .stmenu_vertical .stmenu_vs {padding: 15px 30px 30px}
#st_news_letter_2 .title_block {display: none}
.foot-cent {font-size: 15px !important; text-align: center; line-height: 2}
#footer-secondary {padding: 1.666em 0}
#footer-secondary p {font-size: 14px; line-height: 2; color: #4a4a4a; margin-bottom: 6px}
.st_news_letter_box p {font-weight: bold}
.custom_links_list {font-size: 14px; line-height: 1.8; color: #4a4a4a}
#footer-bottom .wide_container {padding: 2em 0}
#footer_bottom_left {font-weight: bold; font-size: 13px}
#footer_bottom_right {display: none}
.owl-theme .owl-controls .owl-page.active span {width: 20px}
.owl-theme .owl-controls .owl-page span {width: 10px; height: 10px}
.bigpic_item a.fancybox {display: inline-block}
#center_column .style_content p {font-size: 15px; line-height: 2; text-align: justify; color: #444}
.captcha_contact label {display: none}
.captcha_contact .col-md-6 {width: 100%}
#header #cart_block::before, #header #cart_block::after {display: none}
#header_right {padding-right: 20px !important}
#header_left {text-align: center}
.footer_block .title_block_inner {font-size: 16px !important}

#module-stblog-article .heading {font-size: 1.9em !important; margin: 20px 0; line-height: 1.8; text-align: justify}
.blog_content {font-size: 15px; line-height: 2; color: #2d2d2d; text-align: justify}
.blog_content h2 {font-size: 18px; font-weight: bold; padding: 8px 0; line-height: 1.8; text-align: justify}
.blog_content h3 {font-size: 17px; font-weight: bold; padding: 10px 0; line-height: 1.8; text-align: justify}
.blog_content a {color: #153582; font-size: 16px}
#blog_tags a {padding: 5px; border: 1px solid #bdbdbd; margin-left: 4px; border-radius: 10px;}
#blog_tags {padding-bottom: 2em; border-bottom: unset !important}
.tags_block .block_content a {padding: 6px; border-radius: 5px; border: 1px solid #ccc}
.blog_read_more a {border-radius: 5px; padding: 10px 25px}
.blog_image img, .blog_content img {border-radius: 15px}
.st_blog_featured_article .s_title_block, .st_blog_featured_article .blok_blog_short_content {text-align: justify; line-height: 1.8}
#module-stblog-category .s_title_block, #module-stblogsearch-default .s_title_block {font-size: 15px; font-weight: bold; text-align: justify; line-height: 1.8; padding-bottom: 5px}
.blok_blog_short_content {line-height: 2; text-align: justify}
#st_blog_latest_comments {display: none}
.comment_node_info {color: #2d2d2d; font-size: 14px; font-weight: bold;}
.comment_node_info  .date-add {float: left}
.st_blog_featured_article .s_title_block {font-weight: bold}
#module-stblog-default .columns-container, #module-stblog-article .columns-container, #module-stblogsearch-default .columns-container, #module-stblog-category .columns-container {margin-top: 30px}
.slide_lr_column #left_column.opened, .slide_lr_column #right_column.opened {padding-top: 20px}
a.go {text-decoration: unset !important}
#blog_related_products {margin-bottom: 0}
.s_title_block.nohidden {min-height:50px}
.block_blog .blog_image {text-align: center}
.blog_content .btn, #st_blog_comment_submit {color: #FFF !important; border-radius: 5px; padding-top: 10px}
#stb_search_query_block {border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
#stb_search_button {border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
.blok_blog_short_content .go {display: block; background: #153582; color: #FFF; text-align: center; padding: 10px 0; border-radius: 10px; margin: 25px}
.st_blog_recent_article .blog_list .blog_image {text-align: center}
.blog_list .s_title_block a {font-size: 1.16em; font-weight: bold; line-height: 1.8; min-height:51px}
.blog_list .blog_info {text-align: center}
.st_blog_recent_article .blog_info {margin-top: -15px; margin-bottom: 30px}
#module-stblog-default .blog-more {margin-top: -30px; margin-bottom: 25px}
#module-stblog-default .blog-more a {padding: 15px 45px !important; border-radius: 10px}
#module-stblog-default .owl-controls {margin-top: 15px}
#module-stblog-default .st_blog_featured_article_container {margin-bottom: 15px}
.hamkar-head {font-weight: bold; font-size: 18px; color: #2d2d2d; border-bottom: 1px solid #e3e3e3; padding-bottom: 3px; margin-bottom: 15px;}
#hamkari p {font-size: 15px; color: #2d2d2d; line-height: 2; text-align: justify}
.ets_cfu_col div.selector span {font-size: 14px}
#wpcfu-f4-o1 {margin-top: 25px}
.ets_cfu_form-control {height: 40px !important; border-radius: 5px; color: #3d3d3d}
#hamkari .custom_choosefile div.uploader span.filename {max-width: 200px}
.ets_cfu-submit {color: #FFF !important}
.stmenu_sub li:last-child a {border-bottom: none}
#bottom_more_info_block {box-shadow: 0 0 7px .19px rgba(149,152,160,.15); margin-bottom: 4em; margin-top: 1em}
#more_info_tabs {background: #F1F1F1; border-bottom: 1px solid #f2f2f2}
#more_info_sheets {line-height: 2; text-align: justify; font-size: 14px; border-radius: 0 0 5px 5px; background: #FFF; padding: 30px; padding-bottom: 15px}

.stmenu_vs {overflow-y: scroll; direction: ltr; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1); clip-path: inset(-5px 0px -5px -5px); border-bottom-left-radius: 10px}

#module-iverify-authentication form {box-shadow: unset !important}
#module-iverify-authentication .btn-success {background-color: #2fb5a8; border-color: #2fb5a8}
#module-iverify-authentication .btn-success:hover {background-color: #32c0b3; border-color: #32c0b3}
#module-iverify-authentication h3.page-subheading {font-size: 18px !important; padding-bottom: 15px}
#module-iverify-authentication p {font-size: 13px; line-height: 2;}
#module-iverify-authentication label, #login_form #passwd {font-size: 14px; line-height: 2;}
#module-iverify-authentication .form-group {width: 100%; max-width: unset; margin-bottom: 5px;}
#phone_mobile {font-size: 13px;}
.verify-loginform, #SubmitCreate, #SubmitLogin, #submitAccount {font-size: 15px; font-weight: bold;}
#module-iverify-authentication .alert ul li, #module-iverify-authentication .alert ol li {text-align: right; padding: 4px 0; font-size: 14px;}
#login_form .submit {padding-bottom: 0;}
#timerofsendcode {margin-bottom: 10px; font-size: 16px !important;}
#resend h4 {padding: 5px 0; margin: 0; font-size: 15px;}
#resend {margin-bottom: 15px;}
#account-creation_form .form-group .form-control {max-width: 100%; height: 40px !important;}
#passwd {margin-top: 0 !important;}
#mobile {height: 40px !important;}
#email, #customer_firstname, #customer_lastname {font-size: 15px;}
#submitAccount {width: 100% !important; margin-left: 11px; padding: 10px;}
#account-creation_form .form-group > label {padding: 0 5px;}
#login_form label[for=code] {padding-bottom: 15px;}
#account-creation_form .submit {padding-right: unset !important;}
.loginsms {margin: 0; display: flex;}
.loginsms h4 {margin: 0; padding: 15px 20px; text-align: right; font-size: 15px !important;}
#SubmitSMSPassword {margin-top: unset !important; line-height: unset !important;}
.loginsms .submit {text-align: left;}
#login_form h3.page-subheading {border-bottom: 1px solid #dadada !important;}
.iverify {display: none !important;}
#submitAccount {max-width: 270px; line-height: 40px;}
.box .footer_links .button.button-small {background: unset !important; color: #444 !important;}
#createacc .verifysitelogo {margin-top: unset !important; margin-bottom: unset !important;}
#module-iverify-authentication #rightbar, #module-iverify-authentication #breadcrumb_wrapper {display: none;}
#phone_mobile { -moz-appearance: textfield;}
#phone_mobile::-webkit-outer-spin-button, #phone_mobile::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}

@media only screen and (max-width: 991px) {
#footer-tertiary p {text-align: center; padding: 0}
#copyright-mtn {margin-bottom: 20px}
.sttext_banner_btn {display: block}
#footer .title_block {border-bottom: 1px dashed #cbcbcb}
#footer-secondary .wide_container {padding-top: 0}
#footer .footer_block_content {padding-left: 0 !important}
#mobile_header_logo img {max-height: 70px}
#mobile_bar {padding-top: 8px; padding-bottom: 8px}
#owl_carousel_container_3 {margin-top: 15px !important}
.st_owl_carousel_image {border-radius: 10px}
#easycontent_14 .title_block {border-bottom: unset !important}
.st_owl_carousel_2 .st_owl_slideshow {margin-bottom: 20px}
#footer-tertiary .wide_container {padding-bottom: 10px}
.owl-carousel-banner .st_owl_carousel_block {border-radius: 10px !important}
}

@media only screen and (min-width: 991px) {
#rightbar, #to_top_btn {border-radius: 0 10px 0 0}
#footer-logo {padding-top: 15px}
}

@media only screen and (max-width: 767px) {
.address_update {text-align: center} 
.delivery_option tr td {text-align: center} 
#cart_summary tr td:first-child {border-top: unset !important} 
#cart_summary {margin-bottom: 10px !important} 
.cart_quantity_input {border-radius: unset !important} 
.cart_quantity_up {border-top-left-radius: 5px; border-bottom-left-radius: 5px} 
.cart_quantity_down {border-bottom-right-radius: 5px; border-top-right-radius: 5px}
.carousel_banner_nbr_2 .st_owl_carousel_block:nth-child(2n+1), .carousel_banner_nbr_4 .st_owl_carousel_block:nth-child(2n+1), .carousel_banner_nbr_5 .st_owl_carousel_block:nth-child(2n+1), .carousel_banner_nbr_6 .st_owl_carousel_block:nth-child(2n+1) {padding-right: 0}
.carousel_banner_nbr_2 .st_owl_carousel_block:nth-child(2n) {padding-left: 0 !important}
#bottom_more_info_block .product_accordion.open .pa_content, #bottom_more_info_block .product_accordion_title, #right_more_info_block .product_accordion_title {padding: 20px}
}

@media only screen and (min-width: 767px) {
#cart_summary .cart_quantity_button {margin: 0 10px} 
.cart_quantity_input {border-top-right-radius: 5px !important; border-bottom-right-radius: 5px !important} 
.cart_quantity_up {border-top-left-radius: 5px;} 
.cart_quantity_down {border-bottom-left-radius: 5px;}
}

@media only screen and (max-width: 480px) {
.section .title_block span, .section .title_block a {padding-left: 0;} 
.special-tag {float: unset!important; margin-right:0}
 .special-products_block_center_container .title_block {text-align: center} 
.special-products_block_center .owl-theme.owl-navigation-tr .owl-controls .owl-buttons {top: 0px;}
}

#rightbar .rightbar_wrap a.icon_wrap, #leftbar .rightbar_wrap a.icon_wrap, #rightbar, #leftbar, #switch_left_column_wrap a.icon_wrap {background: #27282a; color: #FFF}
#rightbar .rightbar_wrap a.icon_wrap:hover, #leftbar .rightbar_wrap a.icon_wrap:hover, .open_search #rightbar #rightbar_search a.icon_wrap, #switch_left_column_wrap a.icon_wrap:hover, #rightbar .active  {background: #2FB5A8 !important}

#HOOK_PAYMENT .row {display: block !important}